{% extends 'base.html.twig' %}

{% block title %}Edit Product{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">
                    <h1 class="card-title">Modification d'un produit</h1>
                </div>
                <div class="card-body">

                    {{ include('product/_form.html.twig', {'button_label': 'Modifier'}) }}
                </div>
            </div>
        </div>
        <div class="col-md-4">
            <div class="card">
                <div class="card-header">
                    <h2 class="card-title">Publié</h2>
                </div>
                <div class="card-body">
                    <p class="card-text">
                        <i class="fa fa-key"></i> Publié
                    </p>
                    <p class="card-text">
                        <i class="fa fa-calendar"></i> Publié le: {{ product.createdAt|date('d/m/Y H:i') }}
                    </p>
                    {{ include('product/_delete_form.html.twig') }}
                </div>
            </div>
        </div>
    </div>

{% endblock %}
